function doll_preview() {
  var nw = window.open("", "preview", 'toolbar=0,location=0,scrollbars=1,width=500,height=550,status=0,resizable=0');
  nw.focus();
  return true;
}

function popup_sign_in() {
  opener.location.href = '/vip.php';
  window.close();
}

function popup_go_profile(username) {
  opener.location.href = '/profile.php?nick=' + username;
  window.close();
}
